.padding {
    padding: 40px;
}
#ContentRightColumn .padding{
	padding: 20px;
}
body, .content {
    font-family: Helvetica,Verdana,Arial,sans-serif;
    font-size: 12px;
    line-height: 16px;
    color: #7F7474;
}
#Background {
	position: fixed;
	width: 100%;
	height: 100%;
	background-attachment: fixed;
	background-color: #dadac5;
	background-image: url("assets/theme/default/site_main/images/background.jpg");
	background-position: left top;
	background-repeat: repeat-x;
}
#Foreground {
	position: absolute;
	z-index: 1;
	min-width: 100%;
	left: 0;
	top: 0;
}
.ie5 #Foreground{
	width: 100%;
	text-align: center;
}
#SiteHeader, #SiteBody, #SiteFooter{
    margin: auto;
    width: 939px;
}
/* #SiteBody{
	overflow: auto;
} */
#SiteHeader{
	overflow: visible;
	height:92px;
}
#LogoWrapper {
    position: absolute;
    z-index: 30;
    height: 130px;
    width: 216px;
    margin-left: 21px;
    background-image: url('./images/covarity_logo_big.png');
	background-position: center center;
	background-repeat: no-repeat;
	outline:none;
}
.ie6 #LogoWrapper{
	background-image: url('./images/covarity_logo_big.gif');
}
.HOME_PAGE #LogoWrapper {
    height: 107px;
    background-image: url('./images/covarity_logo_small.png');
}
.ie6 .HOME_PAGE #LogoWrapper {
    height: 107px;
    background-image: url('./images/covarity_logo_small.gif');
}
#HeaderLinks{
	text-align: right;
	color: #9A9A99;
	font-weight: bold;
	padding-top: 20px;
	line-height: 12px;
	margin-right: 28px;
}
#HeaderLinks a{
	color: #9A9A99;	
	text-decoration: none;
	padding: 5px;
}
/*horizontal nav modifications*/
#MainNavH{
	/*padding-right: 30px;*/
}
#MainNav{
	position: relative;
	margin-top: 25px;
	width: 939px;
	float: right;
	height:15px;
	margin-bottom: 20px;
}
.nav.horizontal{
	width: 939px;
	position: absolute;
}
.ie7 .nav.horizontal{
	z-index: 31;
}
.nav.horizontal, .nav.horizontal ul ul .nav_item {
    height: auto;
}
.nav.horizontal ul ul li{
	margin-left: 75px;
}
.nav.horizontal ul ul .item.last_item{
	margin-right: 28px;
}
.nav.horizontal ul ul .nav_item {
    background-color: transparent;
}
.nav.horizontal ul ul .nav_item .title_text{
	display:none;
}
.nav.horizontal .bubble_arrow{
	display: none;
}
.nav.horizontal ul ul .nav_item .title_image{
	display:block;
	height:15px;
	background-repeat: no-repeat;
}
.nav.horizontal ul ul .over .nav_item{
	background-color: transparent;
}
.nav.horizontal ul ul .over .nav_item .title_image, .nav.horizontal ul ul .open .nav_item .title_image{
	background-position: 0 -15px;
}
.nav.horizontal ul ul .selected .nav_item .title_image, .nav.horizontal ul ul .childselected .nav_item .title_image{
	background-position: 0 -30px;
}
.nav.horizontal ul ul .nav_item .title_image.Solutions{
	background-image: url('./images/nav_item_solutions.gif');
	width:75px;
}
.nav.horizontal ul ul .nav_item .title_image.Customers{
	background-image: url('./images/nav_item_customers.gif');
	width:88px;
}
.nav.horizontal ul ul .nav_item .title_image.About_Covarity{
	background-image: url('./images/nav_item_about_covarity.gif');
	width:120px;
}
.nav.horizontal ul ul .nav_item .title_image.Resources{
	background-image: url('./images/nav_item_resources.gif');
	width:85px;
}
.nav.horizontal ul ul .bubble_arrow{
	position: absolute;
	right:0px;
	display: block;
	width:15px;
	height:8px;
	background-image: url('./images/nav_item_arrow.gif');
	background-repeat: no-repeat;
}
/*
.nav.horizontal ul ul .child_container{
	background-image: url('./images/nav_item_arrow.gif');
	background-repeat: no-repeat;
	background-position: right 0;
}



.nav.horizontal ul ul .child_container {
    display: block;
}
*/


.nav.horizontal ul ul .children{
	background-color: #535252;
	padding: 25px;
	padding-left: 0px;
	margin-top: 8px;
	overflow: auto;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(assets/theme/default/site_main/PIE.htc);
	
}

.nav.horizontal ul ul ul .bubble_arrow{
	display: none;
}
.nav.horizontal ul ul ul .positionwrapper{
	left:auto;
}
.nav.horizontal ul ul ul .children{
	background-color: transparent;
	padding:0px;
	margin-top: 12px;
	overflow: visible;
	
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	
}
.nav.horizontal ul ul ul li{
	float: left;
	margin-left: 0px;
}
.nav.horizontal ul ul ul .item{
	margin-left: 25px;
}
.nav.horizontal ul ul ul .item.last_item{
	margin-right: 0px;
}
.nav.horizontal ul ul ul .nav_item {
    width: auto;
	width: 240px;
}
.nav.horizontal ul ul ul .nav_item .title_image{
	display:none;
}
.nav.horizontal ul ul ul .nav_item .title_text{
	display:block;
}
.nav.horizontal ul ul ul .nav_item a {
	color: #67A1C6;
    font-family: Helvetica, Tahoma, sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    text-transform: uppercase;
	text-decoration: none;
	cursor: default;
}
.nav.horizontal ul ul ul ul .nav_item a {
	color: #cccccc;
    font-weight: normal;
    text-transform: none;
	cursor: pointer;
}
.nav.horizontal ul ul ul ul .over .nav_item a, .nav.horizontal ul ul ul ul .open .nav_item a, .nav.horizontal ul ul ul ul .selected .nav_item a, .nav.horizontal ul ul ul ul .childselected .nav_item a{
	color: #d09636;
}

.nav.horizontal ul ul ul ul li{
	float: none;
	clear: both;
	margin-top: 8px;
}
.nav.horizontal ul ul .positionwrapper{
	right:0px;
}

/*ie8 expanded footer fix*/
#ExpandedFooter iframe{
	display: none;
}
/*Solutions*/
.nav.horizontal ul ul .MainNavH_item_Solutions .positionwrapper{
	right:13px;
}
.nav.horizontal ul ul .MainNavH_item_Solutions .bubble_arrow{
	left:240px;
}
.nav.horizontal ul ul .MainNavH_item_Solutions ul .positionwrapper{
	right:auto;
}
/*Customers*/

.nav.horizontal ul ul .MainNavH_item_Customers .positionwrapper{
	/*right:13px;  2 column*/
	height: 150px;
	right: 275px;
}
.nav.horizontal ul ul .MainNavH_item_Customers .bubble_arrow{
	left:131px;
}
.nav.horizontal ul ul .MainNavH_item_Customers ul .positionwrapper{
	right:auto;
}
/*About Covarity*/
.nav.horizontal ul ul .MainNavH_item_About_Covarity ul .nav_item{
	width:auto;
}
.ie .nav.horizontal ul ul .MainNavH_item_About_Covarity ul .nav_item{
	width:150px;
}
.nav.horizontal ul ul .MainNavH_item_About_Covarity .positionwrapper{
	right:13px;
}
.nav.horizontal ul ul .MainNavH_item_About_Covarity .bubble_arrow{
	left:200px;
}
.ie .nav.horizontal ul ul .MainNavH_item_About_Covarity .bubble_arrow{
	left:300px;
}
.nav.horizontal ul ul .MainNavH_item_About_Covarity ul .positionwrapper{
	right:auto;
}

.nav.horizontal ul ul ul .MainNavH_item_Management_Team .childwrapper, .nav.horizontal ul ul ul .MainNavH_item_Working_at_Covarity .childwrapper{
	display: none;
}

.nav.horizontal ul ul ul .MainNavH_item_Working_at_Covarity .child_container, .nav.horizontal ul ul ul .MainNavH_item_Management_Team .child_container{
	display:none;
}

.nav.horizontal ul ul .MainNavH_item_Events{
/*	margin-bottom: 100px;*/
}

/*Resources*/
.nav.horizontal ul ul .MainNavH_item_Resources li{
	float: none;
	margin-top: 8px;
}
.nav.horizontal ul ul .MainNavH_item_Resources .first_li{
	margin-top: 0px;
}
.nav.horizontal ul ul .MainNavH_item_Resources ul .nav_item{
	width:auto;
}
.nav.horizontal ul ul .MainNavH_item_Resources ul .nav_item a{
	color: #CCCCCC;
	font-weight: normal;
	text-transform: capitalize;
	cursor: pointer;
}
.nav.horizontal ul ul .MainNavH_item_Resources ul .over .nav_item a, .nav.horizontal ul ul .MainNavH_item_Resources ul .open .nav_item a, .nav.horizontal ul ul .MainNavH_item_Resources ul .selected .nav_item a, .nav.horizontal ul ul .MainNavH_item_Resources ul .childselected .nav_item a{
	color: #d09636;
}
.nav.horizontal ul ul .MainNavH_item_Resources .positionwrapper{
	right:0px;
}
.nav.horizontal ul ul .MainNavH_item_Resources .bubble_arrow{
	right:63px;
}
.nav.horizontal ul ul .MainNavH_item_Resources ul .positionwrapper{
	right:auto;
}

/*Our 90 Day No Cost Evaluation*/
.nav.horizontal ul ul ul .MainNavH_item_Our_90_Day_No_Cost_Evaluation{
	position: absolute;
	bottom: 25px;
	right: 25px;
}
.ie .nav.horizontal ul ul ul .MainNavH_item_Our_90_Day_No_Cost_Evaluation{
	position: absolute;
	bottom: 25px;
	right: 25px;
}
.ie6 .nav.horizontal ul ul ul .MainNavH_item_Our_90_Day_No_Cost_Evaluation, .ie7 .nav.horizontal ul ul ul .MainNavH_item_Our_90_Day_No_Cost_Evaluation{
	position: absolute;
	bottom: 25px;
	right: 25px;
}
.nav.horizontal ul ul ul .MainNavH_item_Our_90_Day_No_Cost_Evaluation .nav_item {
	height:27px;
	background-image: url(./images/btn_90_day.gif);
}
.nav.horizontal ul ul ul .MainNavH_item_Our_90_Day_No_Cost_Evaluation .over .nav_item, .nav.horizontal ul ul ul .MainNavH_item_Our_90_Day_No_Cost_Evaluation .selected .nav_item{
	background-position: 0 -27px;
}
.nav.horizontal ul ul ul .MainNavH_item_Our_90_Day_No_Cost_Evaluation .nav_item .title_text{
	display: none;
}

/*Learn How We Can Help You Succeed*/
.nav.horizontal ul ul ul li.MainNavH_item_Learn_How_We_Can_Help_You_Succeed {
    position: absolute;
	bottom: 25px;
	right: 25px;
	z-index: 1000;
}
.ie .nav.horizontal ul ul ul li.MainNavH_item_Learn_How_We_Can_Help_You_Succeed {
    position: absolute;
	bottom: 25px;
	right: 25px;
}
.ie6 .nav.horizontal ul ul ul li.MainNavH_item_Learn_How_We_Can_Help_You_Succeed, .ie7 .nav.horizontal ul ul ul li.MainNavH_item_Learn_How_We_Can_Help_You_Succeed {
    position: absolute;
	bottom: 25px;
	right: 25px;
}
.nav.horizontal ul ul ul .MainNavH_item_Learn_How_We_Can_Help_You_Succeed .nav_item {
    width:240px;
	height:27px;
	background-image: url(./images/btn_learn_how_we_can_help_you_succeed.gif);
}
.nav.horizontal ul ul ul .MainNavH_item_Learn_How_We_Can_Help_You_Succeed .over .nav_item, .nav.horizontal ul ul ul .MainNavH_item_Learn_How_We_Can_Help_You_Succeed .selected .nav_item{
	background-position: 0 -27px;
}
.nav.horizontal ul ul ul .MainNavH_item_Learn_How_We_Can_Help_You_Succeed .nav_item .title_text{
	display: none;
}


/* ie6 horizontal nav fixes */
.ie6 #MainNav, .ie7 #MainNav{
	z-index: 200;
}
.ie6 .nav.horizontal ul ul .children{
	width: 795px;
}
.ie6 .nav.horizontal ul ul ul li{
	width: 265px;
	float: left;
	margin-left: 0px;
	display: block;
}
.ie6 .nav.horizontal ul ul .children li{
	width:265px;
	overflow: hidden;
	float: left;
}
.ie6 .nav.horizontal ul ul ul .item, .ie6 .nav.horizontal ul ul ul .nav_item{
	width:240px;
}
.ie6 .nav.horizontal ul ul ul .children{
	width: auto;
	height: auto;
}
.ie6 .nav.horizontal ul ul ul .MainNavH_item_Our_90_Day_No_Cost_Evaluation {
    position: static;
    float:left;
}

/*Customers*/
.ie6 .nav.horizontal ul ul .MainNavH_item_Customers ul .nav_item{
	width:300px;
}
.ie6 .nav.horizontal ul ul .MainNavH_item_Customers .bubble_arrow{
	left:400px;
}
/*.ie6 .nav.horizontal ul ul .MainNavH_item_Customers .children{
	width:530px;
}*/
/*.nav.horizontal ul ul .MainNavH_item_Customers .children{
	width:730px;
}*/

.ie6 .nav.horizontal ul ul ul li.MainNavH_item_Learn_How_We_Can_Help_You_Succeed {
    position: static;
    float:left;
    /*margin-top: 15px;*/
}

.ie6 .nav.horizontal ul ul .MainNavH_item_About_Covarity .bubble_arrow {
    left: 586px;
}
.ie6 .nav.horizontal ul ul .MainNavH_item_Resources .children{
	width:149px;
	overflow: visible;
}
.ie6 .nav.horizontal ul ul .MainNavH_item_Resources li {
	float:none;
}
.ie6 .nav.horizontal ul ul ul .child_container, .ie6 .nav.horizontal ul ul ul .children, .ie6 .nav.horizontal ul ul ul ul .children{
    display: block;
}


/*end horizontal nav modifications*/

/*start footer nav modifications*/
.nav.footer, .nav.footer ul ul .nav_item {
 	line-height: normal;
 	clear: both;
    height: auto;
}
.nav.footer ul ul .item {
	display: inline;
	width: auto;
}
.nav.footer ul ul .nav_item a{
	color: #013d79;
	font-family: Arial, Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	cursor: default;
}
.nav.footer ul ul .children{
	overflow: auto;
}
.nav.footer ul ul ul li{
	float: left;
	width:220px;
	margin-right: 60px;
}
.nav.footer ul ul ul .nav_item a{
	color: #5e5656;
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	cursor: pointer;
}
.nav.footer ul ul li{
	border-bottom: 1px dotted #bebab0;
	margin-bottom: 10px;
}
.nav.footer ul ul ul li{
	border: none;
	margin-bottom: 0px;
}
.nav.footer ul ul .child_container{
	margin-top: 10px;
	margin-bottom: 10px;
}
.nav.footer ul ul .MainNavF_item_Quick_Start, .nav.footer ul ul .MainNavF_item_Learn_How_We_Can_Help_You_Succeed{
	display: none;
}
.nav.footer ul ul ul .MainNavF_item_Management_Team .children, .nav.footer ul ul ul .MainNavF_item_Management_Team .child_container{
	display: none;
}
.nav.footer ul ul ul .MainNavF_item_Working_at_Covarity .children, .nav.footer ul ul ul .MainNavF_item_Working_at_Covarity .child_container{
	display: none;
}
.nav.footer ul ul .MainNavF_item_Our_90_Day_No_Cost_Evaluation{
	display:none;
}

/*end footer nav modifications*/


#SiteBody{
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(assets/theme/default/site_main/PIE.htc);
	background-color: #ffffff;
}
.HOME_PAGE .border_padding{
	padding: 22px;
	padding-top: 0px;
}
#HomePageContent{
	padding: 20px;
}
#HomePageContent .h2{
	margin-bottom: 6px;
}
#FlashPageHeader{
	height: 241px;
	background-image: url(./images/title_flash.jpg);
}
#video_player_region{
	line-height: 0px;
}
/*WhatDoYouNeedToDo Nav (wdyntd)*/
#wdyntd img{
	display: none;
}
#wdyntd{}
#wdyntd .wdyntd_body{
	overflow: auto;
	clear: both;
}
#wdyntd a{
	text-decoration: none;
	height: 96px;
	display: block;
	float: left;
	outline: none;
}
#wdyntd_practices{
	background-image: url("assets/theme/default/site_main/images/wdyntd_normal.gif");
    background-position: 0px;
	width: 216px; 
}
#wdyntd_practices:hover{
	background-image: url("assets/theme/default/site_main/images/wdyntd_bold.gif");
	background-position: 0px;	
}
#wdyntd_losses{
	background-image: url("assets/theme/default/site_main/images/wdyntd_normal.gif");
	background-position: -216px;
	width: 146px;	
}
#wdyntd_losses:hover{
	background-image: url("assets/theme/default/site_main/images/wdyntd_bold.gif");
	background-position: -216px;	
}
#wdyntd_abl{
	background-image: url("assets/theme/default/site_main/images/wdyntd_normal.gif");
	background-position: -362px;
	width: 203px;	
}
#wdyntd_abl:hover{
	background-image: url("assets/theme/default/site_main/images/wdyntd_bold.gif");
	background-position: -362px;	
}
#wdyntd_competitive{
	background-image: url("assets/theme/default/site_main/images/wdyntd_normal.gif");
	background-position: -565px;
	width: 157px;	
}
#wdyntd_competitive:hover{
	background-image: url("assets/theme/default/site_main/images/wdyntd_bold.gif");
	background-position: -565px;
}
#wdyntd_compliance{
	background-image: url("assets/theme/default/site_main/images/wdyntd_normal.gif");
	background-position: -722px;
	width: 173px;	
}
#wdyntd_compliance:hover{
	background-image: url("assets/theme/default/site_main/images/wdyntd_bold.gif");
	background-position: -722px;	
}
/*end WhatDoYouNeedToDo Nav (wdyntd)*/

/*case study stuff*/
#CaseStudyBlogTable{
	margin-top: 5px;
}
#CaseStudiesNav {
	background-image: url("assets/theme/default/site_main/images/case_studies_left_gradient.png");
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 6px;
	padding-left: 30px;
	padding-top:20px;
	height: 238px;
	width: 200px;
}
#CaseStudiesNav .h1{
	line-height: 12px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #63635f;
}
#CaseStudiesNav span{
	padding-left: 5px;
}
#CaseStudiesContent {
	background-image: url("assets/theme/default/site_main/images/case_studies_right_gradient.png");
	background-position: right;
	background-repeat: no-repeat;
	padding-left: 6px;
	padding-right: 30px;
	padding-top: 22px;
	height: 238px;
	width: 320px;
}
#CaseStudiesContent .h1{
	line-height: 17px;
	font-family: Arial, sans-serif;
	font-size: 17px;
	color: #63635f;
}
#CaseStudiesContent img{
	margin-right: 20px;
	margin-bottom: 10px;
	float: left;
}

#CaseStudiesContent ul{
	margin: 0px;
	padding-left: 15px;
}
#CaseStudiesContent ul li{
	margin-top: 4px;
}
#CaseStudiesNav ul{
	padding: 0px;
}
#CaseStudiesNav a{
	text-decoration: none;	
	border-top: 1px dotted #a19d90;
	display: block;
	width: 138px;
	height: 29px;
	line-height: 29px;
	padding-left: 12px;
	color: #003d79;
	cursor: pointer;
}
#CaseStudiesNav li{
	font-weight: bold;
	list-style-type: none;
}

.CaseStudySelected{
	background-image: url("assets/theme/default/site_main/images/case_studies_arrow.png");
	background-position: right center;
	background-repeat: no-repeat;
}
/*end case study stuff*/

/*featured blog*/
#BlogContent{
	width: 293px;
	padding-left: 20px;
	padding-top: 22px;
}

#BlogContent .h1{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #63635F;
	text-transform: uppercase;
	border-bottom: 1px dotted #A19D90;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

#BlogContent .BlogTitle{
	color: #63635F;
	font-weight: bold;
	margin-bottom: 5px;
}
#BlogContent .BlogDescription{
	margin-bottom: 5px;	
}
#BlogContent .BlogDate, #BlogContent .BlogAuthor{
	color: #D09636;
	margin-bottom: 5px;
	font-size: 11px;
	font-style: italic;
}
/*end featured blog*/

/*download popup*/
#PopupContainer .popup_window{
    border: 1px solid #666666;
}
#PopupContainer .popup_title{
	text-transform: uppercase;
	color: #666666;
	border-bottom:4px solid #666666;
	background-color: #cccccc;
    -moz-border-radius-topleft:  8px;
    -moz-border-radius-topright:  8px;
    -webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	padding: 10px;
	font-weight: bolder;
	font-size: 16px;
}
#PopupContainer .popup_window .popup_content{
	padding: 10px;
	background-color: #ffffff;
    -moz-border-radius:  8px;
    -webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(assets/theme/default/site_main/PIE.htc);
}
#PopupContainer .popup_window .popup_content .popup_form {
	padding: 10px;
	background-color: #f5f5f7;
    -moz-border-radius:  8px;
    -webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(assets/theme/default/site_main/PIE.htc);
    margin-top: 10px;
}
#PopupContainer .popup_window .popup_content .popup_form input {
	margin-bottom: 10px;
}
#PopupContainer .popup_window .popup_content .popup_form a{
	outline: 0;	
}
#PopupContainer {
	padding-top:50px;
	position:fixed;
	z-index:4001;
	top:0px;
	left:0px;
	width: 100%;
}
#PopupContainer .popup_window{
	width: 440px;
	background-color: #ffffff;
	margin: auto;
	padding: 0px;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(assets/theme/default/site_main/PIE.htc);
}
#PopupContainer .popup_window .popup_header{
	height:27px;
}
#PopupContainer .popup_window .popup_header .close_button{
	float: right;
	background-repeat: no-repeat;
	background-image: url(./images/closelabel.gif);
	height: 27px;
	width: 66px;
	text-decoration: none;
	margin-right:5px;
	margin-top: 5px;
}

#ModalBG {
	background-color:#000000;
	opacity:0.5;
	position:fixed;
	z-index:4000;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	
}
.ie #ModalBG{
	filter: alpha(opacity='80');
}
.ie6 #ModalBG, .ie5 #ModalBG {
	position:absolute;
	z-index: 3000;
	top:0;
	left:0;
	bottom:0;	
}
.ie6 #PopupContainer, .ie5 #PopupContainer {
	position:absolute;
}

/*  Popup Container 2 */
#PopupContainer2 .popup_window{
    border: 1px solid #666666;
}
#PopupContainer2 .popup_title{
	text-transform: uppercase;
	color: #666666;
	border-bottom:4px solid #666666;
	background-color: #cccccc;
    -moz-border-radius-topleft:  8px;
    -moz-border-radius-topright:  8px;
    -webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	padding: 10px;
	font-weight: bolder;
	font-size: 16px;
}
#PopupContainer2 .popup_window .popup_content{
	padding: 10px;
	background-color: #ffffff;
    -moz-border-radius:  8px;
    -webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(assets/theme/default/site_main/PIE.htc);
}
#PopupContainer2 .popup_window .popup_content .popup_form {
	padding: 10px;
	background-color: #f5f5f7;
    -moz-border-radius:  8px;
    -webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(assets/theme/default/site_main/PIE.htc);
    margin-top: 10px;
}
#PopupContainer2 .popup_window .popup_content .popup_form input {
	margin-bottom: 10px;
}
#PopupContainer2 .popup_window .popup_content .popup_form a{
	outline: 0;	
}
#PopupContainer2 {
	padding-top:50px;
	position:fixed;
	z-index:4001;
	top:0px;
	left:0px;
	width: 100%;
}
#PopupContainer2 .popup_window{
	width: 865px;
	background-color: #ffffff;
	margin: auto;
	padding: 0px;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(assets/theme/default/site_main/PIE.htc);
}
#PopupContainer2 .popup_window .popup_header{
	height:27px;
}
#PopupContainer2 .popup_window .popup_header .close_button{
	float: right;
	background-repeat: no-repeat;
	background-image: url(./images/closelabel.gif);
	height: 27px;
	width: 66px;
	text-decoration: none;
	margin-right:5px;
	margin-top: 5px;
}

#PopupContainer2 #webinar_iframe{
	/*border: 0px;*/
	width: 845px;
	height: 385px;
	position: relative;
	top: -3px;
	left: -3px;
}
#PopupContainer2HideIframeBorder{
	width: 840px;
	height: 380px;
	overflow: hidden;
}
#PopupContainer2 .popup_content{
	padding: 10px;
	padding-bottom: 7px;
	background-color: #ffffff;
}
/*  End Popup Container 2 */

/* Video popup */
#PopupContainer3 .popup_window{
    border: 1px solid #666666;
}
#PopupContainer3 .popup_title{
	text-transform: uppercase;
	color: #666666;
	border-bottom:4px solid #666666;
	background-color: #cccccc;
    -moz-border-radius-topleft:  8px;
    -moz-border-radius-topright:  8px;
    -webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	padding: 10px;
	font-weight: bolder;
	font-size: 16px;
}
#PopupContainer3 .popup_window .popup_content{
	padding: 10px;
	background-color: #ffffff;
    -moz-border-radius:  8px;
    -webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(assets/theme/default/site_main/PIE.htc);
}
#PopupContainer3 .popup_window .popup_content .popup_form {
	padding: 10px;
	background-color: #f5f5f7;
    -moz-border-radius:  8px;
    -webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(assets/theme/default/site_main/PIE.htc);
    margin-top: 10px;
}
#PopupContainer3 .popup_window .popup_content .popup_form input {
	margin-bottom: 10px;
}
#PopupContainer3 .popup_window .popup_content .popup_form a{
	outline: 0;	
}
#PopupContainer3 {
	padding-top:50px;
	position:fixed;
	z-index:4001;
	top:0px;
	left:0px;
	width: 100%;
}
#PopupContainer3 .popup_window{
	width: 865px;
	background-color: #ffffff;
	margin: auto;
	padding: 0px;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(assets/theme/default/site_main/PIE.htc);
}
#PopupContainer3 .popup_window .popup_header{
	height:27px;
}
#PopupContainer3 .popup_window .popup_header .close_button{
	float: right;
	background-repeat: no-repeat;
	background-image: url(./images/closelabel.gif);
	height: 27px;
	width: 66px;
	text-decoration: none;
	margin-right:5px;
	margin-top: 5px;
}

#PopupContainer3 #video_iframe{
	/*border: 0px;*/
	width: 845px;
	height: 385px;
	position: relative;
	top: -3px;
	left: -3px;
}
#PopupContainer3HideIframeBorder{
	width: 840px;
	height: 380px;
	overflow: hidden;
}
#PopupContainer3 .popup_content{
	padding: 10px;
	padding-bottom: 7px;
	background-color: #ffffff;
}
/* end Video Popup*/

.btn_download{
	display: block;
	width: 86px;
	height: 27px;
	background-image: url("assets/theme/default/site_main/images/btn_download.gif");

	background-repeat: no-repeat;
}

.btn_download:hover{

	background-position: 0px -27px;
}

/*end download popup*/

.arrow{
	background-image: url("assets/theme/default/site_main/images/arrow.gif");
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 15px;
	text-transform: uppercase;
	font-weight: bold;
	color: #525252;
}

/* site footer expanded and condensed */
#social_footer{
	position: relative;
	top: -6px;
	float: right;
}
#social_footer img{
	margin-left: 6px;
}

#SiteFooter {
	background-color: #ffffff;
	/*margin-top: 20px;*/
	margin-bottom: 20px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(assets/theme/default/site_main/PIE.htc);
}
#SiteFooter .footer_padding{
	padding: 20px;
}
#ExpandedFooter{
	padding: 20px;	
	padding-top: 0px;
	padding-bottom: 10px;
}
#ExpandedFooterContent{
	overflow: auto;
}
#ExpandedFooter h1{
	font-size: 12px;
	color: #003d79;
	margin-top: 10px;
	font-weight: bold;
	margin-bottom: 5px;
}
.ExpandedFooterDivider{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-top: 5px;
	padding-bottom: 5px;
	
}
#ExpandedFooter ul{
	margin: 0px;

	list-style-type: none;
	padding: 0px;
}
#PageFooterSmall{
	font-weight: bold;
	color: #9a9a99;
}
#PageFooterSmall a{
	color: #9a9a99;
}
#FooterTwitter a{
	color: #02d3e6;
}

/*.RESOURCES_PAGE #ExpandedFooter{
	display: none;
}*/

/*.CONTENT_PAGE #ExpandedFooter{
	display: none;
}*/
/*end site footer */

h1, h2, h3, h4, h5{
	display: inline;
	margin: 0px;
}

.h1, h1{
	font-size: 18px;
	color: #003D79;
	font-weight: bold;
	line-height: 18px;
}
.h2, h2{
	font-size:16px;
	color: #003D79;
	font-weight:bold;
}
.h3, h3{
	font-size:14px;
	color: #747474;
	font-weight:bold;
}
.h4, h4{
	font-size:12px;
	color: #003D79;
	font-weight:bold;
}
.h5, h5{
	font-size:12px;
	color: #747474;
	font-weight:bold;
}

.left_bar .h1, .left_bar h1{
	font-size: 24px;
	line-height: 24px;
	height: 24px;
    overflow: hidden;
    position: absolute;
    width: 859px;
}

/* typekit */
.left_bar{
	font-family: "proxima-nova-1", "proxima-nova-2", sans-serif;
}

a:link {
	color: #525252;
	text-decoration: none;
}
a:visited {
	color: #525252;
	text-decoration: none;
}
a:active {
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
a img {
	border:0px;
}

/* global pod style */
.pod_header{
	background-color: #e0e0df;
	height: 13px;
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	border-radius: 8px 8px 0px 0px;
	behavior: url(assets/theme/default/site_main/PIE.htc);
}
.pod_body{
	padding:20px;
	font-size: 11px;
}
.pod_body .description{
	line-height: 18px;
}
.pod_body .h1{
	color: #747474;
}
.pod_body .title.h1{
	font-size: 14px;
	line-height: 14px;
	display: block;
	margin-bottom: 17px;
}
.pod_body .thumbnail{
	float:left;
	margin-right: 10px;
	margin-top: 3px;
}
.pod_body .download_link{
	margin-top: 8px;
}
.pod_footer{
	background-color: #e0e0df;
	height: 13px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-radius: 0px 0px 8px 8px;
	behavior: url(assets/theme/default/site_main/PIE.htc);
	clear: both;
}

#download_pod_region .description{
	display: block;
	float: left;
	width:142px;
}
#download_pod_region .download_link{
	display: block;
	float: left;
}
/* end global pod style */
#PageHeader{
	padding-top: 6px;
	background-image: url('./images/page_header_bg.gif');
	background-repeat: repeat-x;
	background-position: bottom;
	clear: both;
	height:53px;
}
.HOME_PAGE #PageHeader{
	display:none;
}
#Breadcrumb{
	padding-left: 237px;
	height: 30px;
	margin-left: 5px;
	margin-top: 5px;
}
#Breadcrumb a{
	height: 30px;
	background-image: url(./images/breadcrumb.png);
	background-position: right;
	background-repeat: no-repeat;
	padding: 5px;
	padding-right: 20px;
	color: #7F7474;
}
#Breadcrumb a:hover{
	text-decoration: none;
}
#ContactInfo{
	float:right;
	margin-top: 27px;
	margin-right: 20px;
}
.pod_body .h1{
	font-size: 14px;
	line-height: 14px;
	color: #003D79;
}
.pod_body .title{
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
}
/* content page layouts */
#TwoColLayout{
	width: 100%;
	background-image: url('./images/content_page_shadow.gif');
	background-repeat: repeat-x;
}
#ContentLeftColumn{
}
#ContentLeftColumn .padding{
	padding-right: 0px;
}
#ContentRightColumn{
	width: 235px;
}
#PageHeaderLeft{
	width:100%;
	padding: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#PageHeaderLeft .left_bar{
	padding-left: 20px;
	font-weight: bold;
	text-transform: uppercase;
	width: 100%;
	height:66px;
	background-image: url('./images/page_header_bar.gif');
	background-repeat: no-repeat;
	background-position: left;
	color: #003d79;
	font-size: 24px;
	line-height: 24px;
}
#PageHeaderRight{
	width: 100%;
	padding:20px;
	padding-left: 0px;
	padding-bottom: 0px;
}
#PageHeaderRight .right_bar{
	width: 100%;
	height:66px;
	background-image: url('./images/page_header_bar.gif');
	background-repeat: no-repeat;
	background-position: right;
}


#Solutions #PageHeaderLeft{
	background-image: url('./images/page_header_solutions.jpg');
	background-repeat: no-repeat;
	height:312px;
}
/*#Solutions #PageHeaderLeft .left_bar{
	display:none;
}*/
#Resources #PageHeaderLeft{
	background-image: url('./images/page_header_resources.jpg');
	background-repeat: no-repeat;
	height:316px;

}
/*#Resources #PageHeaderLeft .left_bar{
	display:none;
}*/
#About_Covarity #PageHeaderLeft{
	background-image: url('./images/page_header_about.jpg');
	background-repeat: no-repeat;
	height:316px;
}
/*#About_Covarity #PageHeaderLeft .left_bar{
	display:none;
}*/

#Contact_Us #ContentRightColumn{
	width: 550px;
}
#map{
	width:100%;
	height:350px;
}

.PromotionItemContent{
	border-bottom: 1px solid #C2C2C2;
    border-left: 1px solid #C2C2C2;
    border-right: 1px solid #C2C2C2;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
    padding: 20px;
    margin-bottom: 20px;
}
.promo_date{
	display: block;
	font-size: 11px;
	font-style: italic;
}
.promo_location, .promo_author, .promo_subtitle{
	display: block;
	font-weight: bold;
}

.PromotionGradient{
	background-image: url("assets/theme/default/site_main/images/promo_background.jpg");
	background-repeat: repeat-x;
}

/*.PromotionItemContent a{
	display: block;
	padding-left: 4px;
}*/
.PromotionItemContent .h1{
	font-size: 14px;	
	line-height: 14px;
}
.PromotionItemTitle{
	background-image: url("assets/theme/default/site_main/images/promotionitembg.jpg");
	background-repeat: no-repeat;
	height: 27px;
	/*-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;*/
	font-weight: bold;
	line-height: 28px;
    padding-left: 12px;
    padding-right: 5px;
    color: #cbcbcb;
	overflow: hidden;
}

.PromotionItemTitleFlat{
	background-color: #C1C1BF;
	height: 27px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	font-weight: bold;
	line-height: 29px;
    padding-left: 12px;
    padding-right: 5px;
    border-bottom: 5px solid #013d79;
}

.PromoRedBorder{
	border-bottom: 5px solid red;	
}
.PromoGreenBorder{
	border-bottom: 5px solid #8ca551;	
}
.PromoBlackBorder{
	border-bottom: 5px solid #000000;	
}
.PromoYellowBorder{
	border-bottom: 5px solid #f8ba11;	
}
.PromoBlueBorder{
	border-bottom: 5px solid #013d79;	
}
.PromoLtBlueBorder{
	border-bottom: 5px solid #7CADD6;	
}
.PromoNavyBorder{
	border-bottom: 5px solid #8996a1;	
}

/*end content page layout */

/*Homepage Featured Download */
.pod_body .icon{
	position:relative;
	top:-12px;
	float: left;
	margin-right: 5px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;

}
.pod_body .thumb{
	float: left;
	margin-right: 5px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
/*end Homepage Featured Download */

/*Resource Listing Nav*/
.resources{
	float: left;
	width: 292px;
	height: 280px;
	padding: 5px;
}
.resources img{
	float: left;
	margin-right: 5px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.resources img.icon{
	position:relative;
	top:-12px;
}
.resources .h1{
	font-size: 14px;
	line-height: 14px;
}
.resources strong{
	font-weight: bolder;
	color: #626262;
}

.resources_description{
	display: block;
}

#resources_wrapper{
	width: 654px;
	clear: both;
	overflow: auto;
}
#resources_listing_content{
	background-color: #f8f9f9;
	padding: 25px 25px 0px 25px;
	clear: both;
	overflow: hidden;
}
#resources_listing_nav{
	width: 100%;
	clear: both;
}
#resources_listing_nav a{
	text-decoration: none;
	height: 54px;
	display: inline-block;
	float: left;
}

#resources_listing_nav .rln_selected{
	background-image: url("assets/theme/default/site_main/images/resources_nav_selected.png");
	outline: none; /* remove the dotted focus outline */
}

.resources_toolbar{
	clear: both;
	height: 37px;
    width: 654px;
    position: relative;
	left: -25px;
    top: -25px;
	background-image: url("assets/theme/default/site_main/images/tabs_toolbar.gif");
}
.resources_archive{
/*	display: block; */
	display: none;
	height: 25px;
	width: 101px;
	float: left;
	margin-top: 8px;
	margin-left: 8px;
	background-image: url("assets/theme/default/site_main/images/tabs_archive_button.gif");
	outline: none;
}
.resources_archive:hover{
	background-position: 0 -25px; 
	background-image: url("assets/theme/default/site_main/images/tabs_archive_button.gif");
}
.resources_archive_selected{
	background-position: 0 -50px; 
}

.resources_current{
	display: block;
	height: 25px;
	width: 93px;
	float: left;
	margin-top: 8px;
	margin-left: 8px;
	background-image: url("assets/theme/default/site_main/images/tabs_current_button.gif");
	outline: none;
}
.resources_current:hover{
	background-position: 0 -25px; 
	background-image: url("assets/theme/default/site_main/images/tabs_current_button.gif");
}
.resources_current_selected{
	background-position: 0 -50px; 
}

.resources_footer{
	clear: both;
	height: 34px;
    width: 654px;
    position: relative;
	left: -25px;
    background-image: url("assets/theme/default/site_main/images/tabs_footer.gif");
}
.resources_toolbar_pagination{
	float: right;
	padding-top: 8px;
	padding-right: 5px;
	height: 29px;
}

.resources_footer_pagination{
	float: right;
	padding-top: 5px;
	padding-right: 5px;
	height: 29px;
}
.toolbar_header_pagination, .toolbar_footer_pagination{
	height: 25px;
    position: relative;
    text-align: center;
    width: 118px;
	color: #666768;
	text-shadow: #F8F9F9 0px 1px 0px;
}
.resource_pages{
	float:left;
    width: 55px;
	line-height: 25px;
}
.pagination_left{
	float:left;
	height: 25px;
	width: 26px;
	background-image: url("assets/theme/default/site_main/images/tabs_left_button.gif");
	outline: none;
	margin-right: 5px;
}
.pagination_left:hover{
	background-position: 0 -25px; 
	background-image: url("assets/theme/default/site_main/images/tabs_left_button.gif");
}
.pagination_right{
	float:left;
	height: 25px;
	width: 26px;
	background-image: url("assets/theme/default/site_main/images/tabs_right_button.gif");
	outline: none;
	margin-left: 5px;
}
.pagination_right:hover{
	background-position: 0 -25px; 
	background-image: url("assets/theme/default/site_main/images/tabs_right_button.gif");
}


#rln_whitepapers{
	background-image: url("assets/theme/default/site_main/images/resources_nav.png");	
	background-position: 0px;
	width: 166px; 
}
#rln_whitepapers:hover{
	background-image: url("assets/theme/default/site_main/images/resources_nav_selected.png");
	background-position: 0px;	
}
#rln_customer_stories{
	background-image: url("assets/theme/default/site_main/images/resources_nav.png");	
    background-position: -166px;
	width: 201px; 
}
#rln_customer_stories:hover{
	background-image: url("assets/theme/default/site_main/images/resources_nav_selected.png");
	background-position: -166px;	
}
#rln_webinars{
	background-image: url("assets/theme/default/site_main/images/resources_nav.png");	
    background-position: -367px;
	width: 138px; 
}
#rln_webinars:hover{
	background-image: url("assets/theme/default/site_main/images/resources_nav_selected.png");
	background-position: -367px;	
}
#rln_collateral{
	background-image: url("assets/theme/default/site_main/images/resources_nav.png");	
    background-position: -505px;
	width: 149px; 
}
#rln_collateral:hover{
	background-image: url("assets/theme/default/site_main/images/resources_nav_selected.png");
	background-position: -505px;	
}
/*End Resource Listing Nav (rln)*/

/*News Listing Nav*/
.news{
	float: left;
	width: 292px;
	height: 340px;
}
.news .h1{
	font-size: 14px;
	line-height: 14px;
}
.news img{
	float: left;
	margin-right: 5px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.news img.icon{
	position:relative;
	top:-12px;
}
.news strong{
	font-weight: bolder;
	color: #626262;
}
#news_listing_nav .nln_selected{
	background-image: url("assets/theme/default/site_main/images/news_nav_new_selected.png");
	outline: none;
}
#news_listing_nav a{
	text-decoration: none;
	height: 54px;
	display: block;
	float: left;
}
#nln_covarity_news{
	background-image: url("assets/theme/default/site_main/images/news_nav_new.png");	
    background-position: 0px;
	width: 218px; 
}
#nln_covarity_news:hover{
	background-image: url("assets/theme/default/site_main/images/news_nav_new_selected.png");
	background-position: 0px;	
}
#nln_industry_news{
	background-image: url("assets/theme/default/site_main/images/news_nav_new.png");	
    background-position: -218px;
	width: 218px; 
}
#nln_industry_news:hover{
	background-image: url("assets/theme/default/site_main/images/news_nav_new_selected.png");
	background-position: -218px;	
}
/*#nln_covarity_blog{
	background-image: url("assets/theme/default/site_main/images/news_nav.png");	
    background-position: -327px;
	width: 163px; 
}
#nln_covarity_blog:hover{
	background-image: url("assets/theme/default/site_main/images/news_nav_new_selected.png");
	background-position: -327px;	
}*/
#nln_media_kit{
	background-image: url("assets/theme/default/site_main/images/news_nav_new.png");	
    background-position: -436px;
	width: 218px; 
}
#nln_media_kit:hover{
	background-image: url("assets/theme/default/site_main/images/news_nav_new_selected.png");
	background-position: -436px;	
}

#news_wrapper{
	width: 654px;
}
#news_listing_content{
	clear: both;
	overflow: hidden;
	background-color: #f8f9f9;
	padding: 25px 25px 0;
}
/*End News Listing Nav (nln)*/

/*Events Listing Nav (eln)*/
.events{
	float: left;
	width: 292px;
	height: 260px;
	padding: 5px;
}
.events img{
	float: left;
	margin-right: 5px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.events img.icon{
	position:relative;
	top:-12px;
}
.events .h1{
	font-size: 14px;
	line-height: 14px;
}
.events strong{
	font-weight: bolder;
	color: #626262;
}
#events_listing_nav .eln_selected{
	background-image: url("assets/theme/default/site_main/images/events_nav_selected.png");
	outline: none; /* remove the dotted focus outline */
}
#events_listing_nav a{
	text-decoration: none;
	height: 54px;
	display: block;
	float: left;
}
#eln_inperson_events{
	background-image: url("assets/theme/default/site_main/images/events_nav.png");	
    background-position: 0px;
	width: 326px; 
}
#eln_inperson_events:hover{
	background-image: url("assets/theme/default/site_main/images/events_nav_selected.png");
	background-position: 0px;	


}
#eln_upcoming_webinars{
	background-image: url("assets/theme/default/site_main/images/events_nav.png");	
    background-position: -326px;
	width: 328px; 
}
#eln_upcoming_webinars:hover{
	background-image: url("assets/theme/default/site_main/images/events_nav_selected.png");
	background-position: -326px;	
}

#events_wrapper{
	width: 654px;
}
#events_listing_content{
	clear: both;
	overflow: hidden;
	background-color: #f8f9f9;
	padding: 25px 25px 0;
}
/*End Events Listing Nav (eln)*/

/*events page*/
.event_page_date{
	display: block;
}
.event_page_location{
	display: block;
}

/* About Covarity page */
.AboutCovartiyFeaturedPadding{
	padding: 20px;
	overflow: auto;
}
.AboutCovartiyFeaturedPadding .news, .AboutCovartiyFeaturedPadding .events{
	height: auto;
	width:auto;
}


#ThreeBankTypes{
	width: 100%;
}
#ThreeBankTypes .spacer{
	width:20px;
	height:20px;
}
#ThreeBankTypes .pod{
	width: 208px;
}
#ThreeBankTypes .pod_body{
	padding: 10px;
}
#ThreeBankTypes .pod_body .title {
    display: block;
    margin-bottom: 17px;
    border-bottom: 4px solid #013d79;
    margin-left: -10px;
    margin-right: -10px;
    padding-left: 10px;
    padding-right: 10px;
}
#ThreeBankTypes .arrow{
	float: right;
}

#FourBankTypes{
	width: 100%;
}
#FourBankTypes td {
	padding-bottom:15px;
}
#FourBankTypes .spacer{
	width:20px;
	height:20px;
}
#FourBankTypes .pod{
	width: 314px;
}
#FourBankTypes .pod_body{
	padding: 10px;
}
#FourBankTypes .pod_body .title {
    display: block;
    margin-bottom: 17px;
    border-bottom: 4px solid #013d79;
    margin-left: -10px;
    margin-right: -10px;
    padding-left: 10px;
    padding-right: 10px;
}
#FourBankTypes .arrow{
	float: right;
}

#PortfolioReports .spacer{
	width:20px;
	height:20px;
}
.case_study{
	display: block;
	padding: 15px;
	margin-top: 0px;
	text-decoration: none;
	outline:none;
	line-height: 18px;
	border: 1px solid #ffffff;
	/*background-image: url(./images/case_study_placeholder.jpg);
	background-repeat: no-repeat;
	background-position: 15px 15px;*/
	
}
.case_study:hover{
	text-decoration: none;
	background-color: #f0f4f7;
	border:1px solid #b7c8d9;
}
.case_study .image{
	float:left;
}
.case_study .title{
	display: block;
	font-size: 15px;
	font-weight: bold;
	color: #003d79;
	margin-left: 162px;
}
.case_study .description{
	display: block;
	margin-left: 162px;
}
.case_study .quote_title{
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #454543;
	padding-left: 8px;
	margin-top: 6px;
	margin-left: 162px;
}
.case_study .quote_description{
	font-weight: bold;
	font-style: italic;
	display: block;
	border-left: 5px solid #dadac5;
	padding-left: 8px;
	color: #46b6ef;
	margin-bottom: 6px;
	margin-left: 157px;
}
.case_study .link{
	color: #525252;
	font-size: 10px;
	line-height: 10px;
	font-weight: bold;
	padding-right: 12px;
	background-image: url(./images/arrow_blue.gif);
	background-repeat: no-repeat;
	background-position: right center;
	margin-left: 162px;
}
.case_study_head .description_area{
	width:414px;
	padding-right: 30px;
	vertical-align: top;
}
.case_study_head .description_area .description{
	display: block;
	font-size: 14px;
	line-height: 18px;
}
.case_study_head .quote_area{
	width:203px;
	border-left: 5px solid #dbdac5;
	border-right: 1px solid #dbdac5;
	padding-left: 15px;
	padding-right: 15px;
	vertical-align: top;
}
.case_study_head .quote_area .quote{
	display: block;
	font-style: italic;
	font-size: 14px;
	line-height: 18px;
	color:#47b5f0;
	margin-bottom: 8px;
}
.case_study_head .quote_area .author{
	color: #525252;
	font-weight: bold;
}
.Management_Team .pod_content{
	padding-top: 25px;
	padding-bottom: 25px;
	line-height: 28px;
}
.Management_Team .social_linkedin{
	display: block;
	padding-left: 30px;
	height:28px;
	background-image: url(./images/social_linkedin.gif);
	background-repeat: no-repeat;
	background-position: 0 center;
}
.Management_Team .social_twitter{
	display: block;
	padding-left: 30px;
	height:28px;
	background-image: url(./images/social_twitter.gif);
	background-repeat: no-repeat;
	background-position: 0 center;
}
.Management_Team .social_blog{
	display: block;
	padding-left: 30px;
	height:28px;
	background-image: url(./images/social_blog.gif);
	background-repeat: no-repeat;
	background-position: 0 center;
}
.Management_Team .profile_photo{
	vertical-align: top;
	margin-bottom: 10px;
}
.Management_Team #ContentLeftColumn .padding {
    padding-right: 20px;
}

#SolutionsDiagramImages{
	display: none;
}

#SolutionsDiagram0,
#SolutionsDiagram1,
#SolutionsDiagram2,
#SolutionsDiagram3,
#SolutionsDiagram4,
#SolutionsDiagram5,
#SolutionsDiagram6,
#SolutionsDiagram7{
	display: none;
}


.horizontal.nav ul ul .MainNavH_item_Solutions:hover .child_container  {
	display: block;
}
.horizontal.nav ul ul .MainNavH_item_Customers:hover .child_container  {
	display: block;
}
.horizontal.nav ul ul .MainNavH_item_About_Covarity:hover .child_container  {
	display: block;
}
.horizontal.nav ul ul .MainNavH_item_Resources:hover .child_container  {
	display: block;
}


#nojs_msg{
	position: absolute; 
	top: 0px; 
	width: 100%;
	z-index: 100000; 
	background-color: rgb(195,32,48); 
	color: #ffffff; 
	text-align: center; 
	padding: 2px;
}

#nojs_msg a{
	color: #ffffff;
	text-decoration: underline;
}

